#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Aug 19 13:14:40 GMT+08:00 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=8
shaderPack=[\u4E2D\u914D]ComplementaryReimagined_r5.2.2.zip
